Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235461 - Move package files under /usr/share/php
Summary: Move package files under /usr/share/php
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-adodb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 225434
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 21:44 UTC by Gianluca Sforna
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 4.94-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 07:08:13 UTC


Attachments (Terms of Use)

Description Gianluca Sforna 2007-04-05 21:44:57 UTC
The php packaging guildelines was recently amended to suggest putting php
exstensions into /usr/share/php (which is already in the default php search path
for rawhide and going to be in FC6 with a pending update).

Since I'm fixing mantis package to use the system adodb instead of its own
version, I would appreciate this move as I could avoid hardcoding the adodb path

Comment 1 Aurelien Bompard 2007-04-18 07:08:13 UTC
Done, and rebuilt for devel and FC6. Thanks


Note You need to log in before you can comment on or make changes to this bug.